{
  "schema_version": "1.4.0",
  "id": "GHSA-h8xv-8m4r-fp4f",
  "modified": "2022-05-01T07:22:02Z",
  "published": "2022-05-01T07:22:02Z",
  "aliases": [
    "CVE-2006-4777"
  ],
  "details": "Heap-based buffer overflow in the DirectAnimation Path Control (DirectAnimation.PathControl) COM object (daxctle.ocx) for Internet Explorer 6.0 SP1, on Chinese and possibly other Windows distributions, allows remote attackers to execute arbitrary code via unknown manipulations in arguments to the KeyFrame method, possibly related to an integer overflow, as demonstrated by daxctle2, and a different vulnerability than CVE-2006-4446.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-4777"
    },
    {
      "type": "WEB",
      "url": "https://docs.microsoft.com/en-us/security-updates/securitybulletins/2006/ms06-067"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/28942"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A1103"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21910"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/1577"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1016854"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/377369"
    },
    {
      "type": "WEB",
      "url": "http://www.microsoft.com/technet/security/advisory/925444.mspx"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/28842"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/445898/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/446065/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/446084/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/446085/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/446246/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/20047"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA06-318A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/3593"
    },
    {
      "type": "WEB",
      "url": "http://www.xsec.org/index.php?module=releases&act=view&type=2&id=20"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-119"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-09-14T00:07:00Z"
  }
}